

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 74px 0px 84px 76px;padding: 0px;border: none;width: 718px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 19px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 314px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 15px;padding: 0px;border:none;width: 389px;overflow: hidden;}
#page_1 #id_3 {border:none;margin: 8px 0px 0px 294px;padding: 0px;border:none;width: 424px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:23px;left:0px;z-index:-1;width:642px;height:1px;font-size: 1px;line-height:nHeight;}
#page_1 #p1dimg1 #p1img1 {width:642px;height:1px;}




#page_2 {position:relative; overflow: hidden;margin: 74px 0px 84px 76px;padding: 0px;border: none;width: 718px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 64px;padding: 0px;border:none;width: 654px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 22px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_2 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 315px;overflow: hidden;}
#page_2 #id_2 #id_2_2 {float:left;border:none;margin: 3px 0px 0px 14px;padding: 0px;border:none;width: 389px;overflow: hidden;}
#page_2 #id_3 {border:none;margin: 8px 0px 0px 294px;padding: 0px;border:none;width: 424px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:23px;left:0px;z-index:-1;width:642px;height:415px;}
#page_2 #p2dimg1 #p2img1 {width:642px;height:415px;}




#page_3 {position:relative; overflow: hidden;margin: 74px 0px 84px 75px;padding: 0px;border: none;width: 719px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 185px;padding: 0px;border:none;width: 534px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 22px 0px 0px 1px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_3 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 329px;overflow: hidden;}
#page_3 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 389px;overflow: hidden;}
#page_3 #id_3 {border:none;margin: 6px 0px 0px 295px;padding: 0px;border:none;width: 424px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:23px;left:0px;z-index:-1;width:643px;height:877px;}
#page_3 #p3dimg1 #p3img1 {width:643px;height:877px;}




#page_4 {position:relative; overflow: hidden;margin: 74px 0px 84px 76px;padding: 0px;border: none;width: 718px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 131px 0px 0px 294px;padding: 0px;border:none;width: 424px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:23px;left:0px;z-index:-1;width:642px;height:1px;font-size: 1px;line-height:nHeight;}
#page_4 #p4dimg1 #p4img1 {width:642px;height:1px;}




#page_5 {position:relative; overflow: hidden;margin: 74px 0px 84px 76px;padding: 0px;border: none;width: 718px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 383px 0px 0px 294px;padding: 0px;border:none;width: 424px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:23px;left:0px;z-index:-1;width:642px;height:1px;font-size: 1px;line-height:nHeight;}
#page_5 #p5dimg1 #p5img1 {width:642px;height:1px;}




.ft0{font: italic 14px 'Times New Roman';line-height: 15px;}
.ft1{font: 13px 'Arial';line-height: 15px;}
.ft2{font: italic bold 15px 'Times New Roman';line-height: 16px;}
.ft3{font: bold 16px 'Arial';line-height: 17px;}
.ft4{font: 12px 'Times New Roman';line-height: 15px;}
.ft5{font: bold 12px 'Times New Roman';line-height: 14px;}
.ft6{font: italic 12px 'Times New Roman';line-height: 14px;}
.ft7{font: 14px 'Times New Roman';line-height: 16px;}
.ft8{font: 14px 'Times New Roman';line-height: 15px;}
.ft9{font: 14px 'Times New Roman';line-height: 17px;}
.ft10{font: 13px 'Times New Roman';line-height: 15px;}
.ft11{font: 13px 'Times New Roman';margin-left: 5px;line-height: 16px;}
.ft12{font: 13px 'Times New Roman';line-height: 16px;}
.ft13{font: 14px 'Times New Roman';margin-left: 5px;line-height: 16px;}
.ft14{font: 13px 'Times New Roman';line-height: 17px;}
.ft15{font: 12px 'Times New Roman';line-height: 14px;}
.ft16{font: 12px 'Arial';line-height: 14px;}
.ft17{font: 14px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft18{font: 14px 'Times New Roman';margin-left: 6px;line-height: 16px;}
.ft19{font: 14px 'Times New Roman';margin-left: 3px;line-height: 15px;}
.ft20{font: 14px 'Times New Roman';margin-left: 4px;line-height: 15px;}
.ft21{font: 1px 'Times New Roman';line-height: 1px;}
.ft22{font: 9px 'Times New Roman';line-height: 10px;}
.ft23{font: 1px 'Times New Roman';line-height: 3px;}
.ft24{font: 9px 'Times New Roman';line-height: 8px;}
.ft25{font: 1px 'Times New Roman';line-height: 5px;}
.ft26{font: 1px 'Times New Roman';line-height: 7px;}
.ft27{font: 9px 'Times New Roman';line-height: 9px;}
.ft28{font: 1px 'Times New Roman';line-height: 2px;}
.ft29{font: 10px 'Arial';line-height: 19px;}
.ft30{font: 8px 'Times New Roman';line-height: 9px;}
.ft31{font: 9px 'Times New Roman';line-height: 7px;}
.ft32{font: 9px 'Arial';line-height: 19px;}
.ft33{font: 14px 'Times New Roman';margin-left: 5px;line-height: 15px;}
.ft34{font: 14px 'Times New Roman';margin-left: 10px;line-height: 15px;}
.ft35{font: 14px 'Times New Roman';margin-left: 7px;line-height: 15px;}
.ft36{font: bold 15px 'Arial';line-height: 17px;}
.ft37{font: 7px 'Arial';line-height: 7px;}
.ft38{font: 9px 'Arial';margin-left: 12px;line-height: 15px;}
.ft39{font: 9px 'Arial';line-height: 15px;}
.ft40{font: 12px 'Arial';margin-left: 12px;line-height: 16px;}
.ft41{font: 12px 'Arial';line-height: 16px;}
.ft42{font: 10px 'Arial';margin-left: 12px;line-height: 11px;}
.ft43{font: 10px 'Arial';line-height: 11px;}
.ft44{font: 12px 'Arial';margin-left: 12px;line-height: 15px;}
.ft45{font: 12px 'Arial';line-height: 15px;}
.ft46{font: italic bold 12px 'Times New Roman';line-height: 14px;}
.ft47{font: bold 13px 'Arial';line-height: 15px;}
.ft48{font: 11px 'Arial';margin-left: 12px;line-height: 12px;}
.ft49{font: 11px 'Arial';line-height: 12px;}
.ft50{font: italic 12px 'Arial';line-height: 14px;}
.ft51{font: italic 12px 'Arial';line-height: 16px;}
.ft52{font: italic 12px 'Arial';line-height: 15px;}
.ft53{font: italic 11px 'Arial';line-height: 12px;}
.ft54{font: 10px 'Arial';margin-left: 12px;line-height: 15px;}
.ft55{font: italic 10px 'Arial';line-height: 15px;}
.ft56{font: 10px 'Arial';line-height: 15px;}

.p0{text-align: left;padding-left: 184px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 276px;margin-top: 4px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 57px;margin-top: 11px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 37px;padding-right: 114px;margin-top: 15px;margin-bottom: 0px;text-indent: 19px;}
.p5{text-align: left;padding-left: 56px;margin-top: 9px;margin-bottom: 0px;}
.p6{text-align: justify;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 19px;}
.p7{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 19px;}
.p8{text-align: justify;padding-right: 1px;margin-top: 3px;margin-bottom: 0px;text-indent: 19px;}
.p9{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 19px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 76px;margin-top: 4px;margin-bottom: 0px;text-indent: 19px;}
.p12{text-align: left;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: justify;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 19px;}
.p19{text-align: justify;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 214px;padding-right: 117px;margin-top: 4px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 214px;margin-top: 8px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 214px;margin-top: 1px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 214px;margin-top: 13px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 49px;margin-top: 84px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 76px;margin-top: 14px;margin-bottom: 0px;text-indent: 19px;}
.p26{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 19px;}
.p28{text-align: justify;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;text-indent: 19px;}
.p30{text-align: justify;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p31{text-align: justify;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 16px;margin-top: 3px;margin-bottom: 0px;text-indent: 19px;}
.p33{text-align: center;padding-right: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: center;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: center;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: center;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: left;padding-left: 107px;margin-top: 26px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 84px;margin-top: 2px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 69px;padding-right: 17px;margin-top: 19px;margin-bottom: 0px;text-indent: -67px;}
.p42{text-align: justify;padding-right: 15px;margin-top: 9px;margin-bottom: 0px;text-indent: 19px;}
.p43{text-align: center;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: center;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: center;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: center;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: center;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: left;padding-left: 47px;padding-right: 35px;margin-top: 26px;margin-bottom: 0px;text-indent: -25px;}
.p49{text-align: justify;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: justify;padding-left: 19px;margin-top: 1px;margin-bottom: 0px;}
.p51{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;text-indent: 19px;}
.p53{text-align: left;padding-left: 64px;margin-top: 0px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: left;padding-left: 261px;margin-top: 13px;margin-bottom: 0px;}
.p56{text-align: justify;padding-left: 18px;padding-right: 71px;margin-top: 6px;margin-bottom: 0px;text-indent: -18px;}
.p57{text-align: justify;padding-left: 18px;padding-right: 76px;margin-top: 4px;margin-bottom: 0px;text-indent: -18px;}
.p58{text-align: justify;padding-left: 18px;padding-right: 76px;margin-top: 7px;margin-bottom: 0px;text-indent: -18px;}
.p59{text-align: justify;padding-left: 18px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p60{text-align: justify;padding-left: 18px;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: -18px;}
.p61{text-align: justify;padding-left: 18px;margin-top: 15px;margin-bottom: 0px;}
.p62{text-align: justify;padding-left: 18px;padding-right: 500px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 18px;padding-right: 492px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 418px;margin-top: 1px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 287px;margin-top: 21px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 179px;margin-top: 11px;margin-bottom: 0px;}
.p67{text-align: justify;padding-left: 37px;padding-right: 114px;margin-top: 13px;margin-bottom: 0px;text-indent: 19px;}
.p68{text-align: left;padding-left: 288px;margin-top: 11px;margin-bottom: 0px;}
.p69{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 18px;margin-top: 5px;margin-bottom: 0px;}
.p71{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 18px;padding-right: 71px;margin-top: 4px;margin-bottom: 0px;text-indent: -18px;}
.p73{text-align: justify;padding-left: 18px;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;text-indent: -18px;}
.p74{text-align: left;padding-left: 37px;margin-top: 16px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 37px;margin-top: 1px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 37px;margin-top: 2px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 236px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 329px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 313px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 15px;}
.tr2{height: 13px;}
.tr3{height: 16px;}
.tr4{height: 3px;}
.tr5{height: 8px;}
.tr6{height: 5px;}
.tr7{height: 12px;}
.tr8{height: 7px;}
.tr9{height: 35px;}
.tr10{height: 44px;}
.tr11{height: 9px;}
.tr12{height: 2px;}
.tr13{height: 43px;}
.tr14{height: 11px;}
.tr15{height: 36px;}
.tr16{height: 22px;}
.tr17{height: 19px;}

.t0{width: 313px;font: 14px 'Times New Roman';}
.t1{width: 298px;margin-left: 10px;margin-top: 15px;font: 9px 'Times New Roman';}
.t2{width: 295px;margin-left: 9px;margin-top: 19px;font: 9px 'Times New Roman';}
.t3{width: 642px;margin-top: 20px;font: 14px 'Times New Roman';}

